uuid: 768bd13d-74c3-4122-8fef-170be0b4b0e5
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_hide_global_videos_section
field_name: field_hide_global_videos_section
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
